folder: YdwBSZ49OdVFRGIW
name: Explications
type: ability
_id: H6kYr8bGEKTKEydR
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Un membre du Groupe offre un objet de sa confection ou qu’il a eu le
    temps d’étudier à un de ses camarades en lui expliquant son fonctionnement.
    Si son Niveau dans la Compétence nécessaire pour utiliser l’objet est
    supérieur à celui du récipiendaire, ce dernier bénéficie d’un Bonus de 1D
    lorsqu’il utilise le cadeau. Chaque membre ne peut bénéficier de cette
    Capacité qu’avec un objet à la fois.</p>
  type: group
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496842
  modifiedTime: 1785775496842
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!H6kYr8bGEKTKEydR'

